.main{ line-height: 30px; padding: 5% 0;}
body {
    --theme-green: #0b4f34;
    --theme-org: #f5580c;
}

@media screen and (max-width:768px){
    .row{ margin: 0;}
    .p15{ padding-left: 15px !important; padding-right: 15px !important;}
}

@media screen and (max-height:800px){
    .index_800{ zoom: 0.8;}
    .index_900{ zoom: 0.9;}
    .main{ padding: 5% 0;}
}
@media screen and (max-width:991px){
    .index .swiper-slide .container{ padding-left: 15px; padding-right: 15px;}
}


.img-cover-4by3{ width: 100%; height: 0; padding-bottom: 50%; position: relative; overflow: hidden;}
.abs-center{ width: 100%; height: 100%; object-fit: cover; left: 0; position: absolute; text-align: center;}
/*.shuiyin{ position: absolute; left: 0; top: 0; z-index: 1; background: url("../images/shuiyin.png") repeat center top; width: 100%; height: 100%; background-size: 100% 100%;}*/

.my-button-disabled{opacity: 1!important;pointer-events:visible!important; cursor: pointer!important;}


#dituContent label {
  max-width: unset!important;
  text-align: center;
}

@media screen and (max-width:991px){
    .layui-layer{ width: 94% !important; left: 3% !important;}
}


/*@font-face{*/
/*    font-family: 'wenzi';*/
/*    src : url('../images/SourceHanSansCN-Heavy.otf');*/
/*}*/
/*@font-face{*/
/*    font-family: 'wenzi_s';*/
/*    src : url('../images/ChillRoundGothic_Normal.ttf');*/
/*}*/
/*@font-face{*/
/*    font-family: 'eng';*/
/*    src : url('../images/SOURCEHANSANSCN-REGULAR-2.OTF');*/
/*}*/


/*头部*/
#top_index{ height: auto; margin: 0 auto; position: fixed; z-index: 200; transition: 0.3s; left: 0; top: 0;}
#top_index_zy{ position: fixed; z-index: 10; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); padding: 0; }
#logo{ text-align: center; transition: 0.3s; padding: 0.5% 0;}
#logo a{ display: block;}
#logo a img{ max-width: 100%; margin: 0 auto; transition:0.5s;}

.top_tel{ padding-left: 10%;}
.top_tel .font{ color: #000000; line-height: 25px; padding-left: 10px;}
.top_tel p{ font-size: 12px;}
.top_tel span{ font-size: 24px;}

#daohang{ height: auto; transition:0.3s; text-align: center; margin: 0 !important;}
#daohang li{ display: inline-block; position: relative; height: 100%; font-size: 16px; color: #000000; text-align: center; transition:0.5s;}
#daohang li .big{ display: block; color: #616161; position: relative; z-index: 1; height: 100%; padding: 40% 0;}
#daohang li .big:before{ position: absolute; left: 50%; bottom: 0; content: ''; background: var(--theme-green); width: 0; height: 3px; transition: 0.3s;}
#daohang li:hover .big{ color: var(--theme-green);}
#daohang li:hover .big:before{ left: 20%; width: 60%;}

#daohang li .navson{ display: none; position: absolute; left: 48%; transform: translateX(-50%); top:100%; z-index: 999; width: 260%; background: #fff; border-bottom: 3px solid var(--theme-green); box-shadow: 0 0 10px rgba(0,0,0,0.05);}
#daohang li .navson a{ display: block; color: #333; height: 40px; line-height: 40px; text-align: center; font-size: 14px; position: relative;overflow: hidden;text-overflow: ellipsis;white-space: pre; transition: 0.3s;}
#daohang li .navson a:hover{background: var(--theme-green); color: #fff;}

@media screen and (max-width:1540px){
    .top_tel{ padding: 0;}
}
@media screen and (max-width:1440px){
}
@media screen and (max-width:1200px){
    #daohang{ margin-top: 0;}
}
@media screen and (max-width:991px){
    #top_index{ padding: 0; width: 100%;}
    #logo{ padding: 1% 0 1% 3%; text-align: left;}
    #logo a img{ max-width: 20%;}
    #top_index_zy{ overflow: hidden;}
}
@media screen and (max-width:768px){
    #logo{ padding: 2%;}
    #logo a img{ max-width: 22%;}
}
@media screen and (max-width:500px){
    #logo a img{ max-width: 35%;}
}





.banner{ width: 100%;height: auto; overflow: hidden; position: relative;}
.banner:before{ position: absolute; left: 0; bottom: -200px; content: 'haoyu'; width: 100%; height: 480px; line-height: 480px; color: rgba(255,255,255,0.1); font-size: 480px; text-align: center; text-transform: uppercase; font-weight: bold; z-index: 2;}
.banner .swiper-container{ width: 100%;}
.banner .swiper-container .swiper-slide {width: 100%;height: 970px;position: relative;}
.banner .swiper-container .swiper-slide .swiper-slide-content {position: absolute;text-align: center; color: #fff; width: 1360px; height: auto; left: 50%;top: 40%;-webkit-transform: translate(-50%,-30%);transform: translate(-50%,-30%);z-index: 2;}
.banner .swiper-container .swiper-slide .swiper-slide-title { position: relative; opacity: 0; padding-bottom: 5%; font-size: 48px; -webkit-transform: translate3d(0, 20px, 0);transform: translate3d(0, 20px, 0);transition: .2s ease .4s;}
.banner .swiper-container .swiper-slide .swiper-slide-title:before{ position: absolute; left: 50%; bottom: 0; content: ''; width: 4px; height: 15px; background: #fff; transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
.banner .swiper-container .swiper-slide .swiper-slide-title:after{ position: absolute; left: 50%; bottom: 15px; content: ''; width: 4px; height: 15px; background: #fff; transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
.banner .swiper-container .swiper-slide .swiper-slide-subtitle { opacity: 0; font-size: 26px; padding: 5% 18% 0; line-height: 45px; -webkit-transform: translate3d(0, 20px, 0);transform: translate3d(0, 20px, 0);transition: .2s ease .5s;}
.banner .swiper-container .swiper-slide.swiper-slide-active .swiper-slide-title {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);transition: .8s ease 0.8s;}
.banner .swiper-container .swiper-slide.swiper-slide-active .swiper-slide-subtitle {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);transition: .8s ease 1s;}

.banner .swiper-container .swiper-slide img {transition: 1s linear 2s; max-width: 90%;}
.banner .swiper-container .swiper-slide .swiper-slide-active img{ transition: 16s linear; transform: scale(1.2, 1.2);}

.banner .swiper-pagination { position: absolute; font-size:0; left: 0; height: 20px; text-align: center; bottom: 0 !important; width: 100%; z-index: 9;}
.banner .swiper-pagination .swiper-pagination-bullet { display: inline-block; width: 3px; height: 15px; border-radius: 3px; opacity: .7; background: #fff; margin: 0 10px !important; cursor: pointer; transition: all .5s;}
.banner .swiper-pagination .swiper-pagination-bullet-active { opacity: 1; height: 20px; background: var(--theme-org);}

@media screen and (max-width:1700px){
    .banner:before{ font-size: 420px;}
}
@media screen and (max-width:1500px){
    .banner:before{ font-size: 380px;}
}
@media screen and (max-width:1400px){
    .banner:before{ font-size: 300px;}
}
@media screen and (max-width:1200px){
    .banner .swiper-container .swiper-slide .swiper-slide-content{ width: 100%;}
}
@media screen and (max-width:991px){
    .banner:before{ font-size: 220px;}
    .banner .swiper-container .swiper-slide{ height: 850px;}
    .banner .swiper-container .swiper-slide .swiper-slide-title{ font-size: 40px; padding-bottom: 10%;}
    .banner .swiper-container .swiper-slide .swiper-slide-subtitle{ font-size: 20px; padding: 5% 10% 0;}
}
@media screen and (max-width:768px){
    .banner:before{ font-size: 180px;}
    .banner .swiper-container .swiper-slide{ height: 750px;}
    .banner .swiper-container .swiper-slide .swiper-slide-title{ font-size: 32px; padding-bottom: 10%;}
    .banner .swiper-container .swiper-slide .swiper-slide-subtitle{ font-size: 16px; padding: 5% 10% 0;}
}
@media screen and (max-width:575px){
    .banner:before{ font-size: 100px;}
    .banner .swiper-container .swiper-slide{ height: 700px;}
    .banner .swiper-container .swiper-slide .swiper-slide-title{ font-size: 24px; padding-bottom: 10%;}
    .banner .swiper-container .swiper-slide .swiper-slide-subtitle{ font-size: 14px; padding: 5% 5% 0; line-height: 30px;}
}


/*底部*/
#end_bj{ background: #fff;}
#end_bj ul{ padding: 0 !important;}
#end_bj ul li{ font-size: 16px; height: 40px; line-height: 40px;}
#end_bj ul li.big{ font-size: 18px; margin-bottom: 15px;}
#end_bj ul li.big a{ color: #000;}
#end_bj ul li a{ color: #5f676c;}
#end_bj .end_logo{ text-align: center; width: 25%;}
#end_bj .end_logo .pic img{ max-width: 100%;}
#end_bj .end_logo .ewm{ margin-top: 40px; text-align: center;}
#end_bj .end_logo .ewm p{ width: 35%; margin: 0 auto !important; background: url("../images/ewm_bj.png") no-repeat center top; background-size: 100% 100%; padding: 10px;}
#end_bj .end_logo .ewm p img{ width: 100%;}
#end_bj .end_logo .ewm span{ display: block; color: #0b4f34; font-size: 16px; padding-top: 15px;}

#end_line{ color: #666666; padding: 15px 0;}


.footer_zx{ height:60px; overflow: hidden; right:0; bottom:0; z-index: 20; width:100%; line-height: 25px; position: fixed; background-color:#333;}
.footer_zx a{ color:#fff !important; display: block; width: 50%; height: 100%; float: left; text-align: center; background-color:#ff9401;}
.footer_zx a:last-of-type{ background: #0b4f34;}
.footer_zx i{ font-size: 28px; padding: 2% 0 1%; font-weight: normal;}
.footer_zx p{font-size: 13px;}
.kb50{ height: 60px;}
@media screen and (max-width:1440px){
    #end_bj .end_logo .ewm p{ width: 45%;}
}
@media screen and (max-width:1200px){
    #end_bj ul li.big{ font-size: 16px;}
    #end_bj ul li{ font-size: 14px; height: 30px; line-height: 30px;}
    #end_bj .end_logo .pic img{ max-width: 80%;}
    #end_bj .end_logo .ewm p{ width: 60%;}
    #end_bj .end_logo .ewm span{ font-size: 12px;}
}
@media screen and (max-width:991px){
    #end_bj .end_logo .ewm p{ width: 70%;}
    #end_bj .end_logo .ewm{ margin-top: 20px;}
    #end_bj .end_logo .ewm span{ padding-top: 5px;}

}
@media screen and (max-width:768px){
    .footer_zx i{ padding: 4% 0 1%;}
    #end_bj .end_logo .ewm p{ width: 100%;}
    #end_bj .end_logo .ewm{ margin-top: 20px;}
    #end_bj .end_logo .ewm span{ padding-top: 5px;}
    #end_bj .end_logo .pic img{ max-width: 100%;}
}
@media screen and (max-width:765px){
    .footer_zx i{ padding: 2% 0 1%;}
}
@media screen and (max-width:575px){
    #end_bj .end_logo{ width: 45%;}
    #end_bj .end_logo .ewm{ margin-top: 0;}
    #end_bj .end_logo .pic{ display: none;}
    #end_bj .end_logo .ewm p{ width: 75%;}
}

/*首页*/
.index{position: relative;}
.in_01{ background: url("../images/in_cpbj1.jpg") no-repeat center; background-size: 100% 100%; overflow: hidden;}
.in_02{ background: url("../images/in_cpbj2.jpg") repeat center; background-size: 100% 100%; overflow: hidden;}
.in_03{ background: url("../images/in_cpbj3.jpg") no-repeat center; background-size: 100% 100%; overflow: hidden;}
.in_04{ background: url("../images/in_cpbj4.jpg") repeat center; background-size: 100% 100%; overflow: hidden;}
.in_05{ background: url("../images/lxbj.jpg") no-repeat top; background-size: 100% 100%; overflow: hidden; position: relative;}
.in_06{height: auto !important;}
@media screen and (max-width:1440px){
    .in_01,.in_02,.in_03,.in_04,.in_05{ background-size: auto 100%;}
}
@media (max-height: 799px) and (max-width: 1200px){
    .in_01,.in_02,.in_03,.in_04,.in_05{ background-size: auto 100%;}
}
@media screen and (max-width:650px){
}

.in_01 .main,.in_03 .main,.in_04 .main,.in_05 .main{ padding-top: 20vh;}
.in_02 .main{ padding-top: 17vh;}

.font{ color: #282828;}
.font .font1{ position: relative; padding-bottom: 30px; opacity: 0; transform: translateX(-40px); transition: 0.8s;}
.font .font1:before{ position: absolute; left: 0; bottom: 0; content: ''; width: 10%; height: 5px; background: #282828;}
.font .font1:after{ position: absolute; left: -15%; top: 0; content: ''; background: url("../images/in_cp_xing.png") no-repeat center; background-size: 100% 100%; width: 100%; height: 100%;}
.font .xing_bai:after{ position: absolute; left: -15%; top: 0; content: ''; background: url("../images/in_cp_xing_bai.png") no-repeat center !important; background-size: 100% 100%; width: 100%; height: 100%;}
.font .font1 .eng1{ font-size: 54px; text-transform: uppercase; font-family: '思源黑体'; height: 70px; line-height: 70px; position: relative; z-index: 1;}
.font .font1 .tit1{ font-family: wenzi; font-size: 110px; font-weight: bold; height: 150px; line-height: 150px; position: relative; z-index: 1;}
.font .font1 .tit1 span{ font-size: 150px; font-family: '思源黑体'; padding-right: 10px;}
.font .font2{ padding: 10% 0 20%; opacity: 0; transform: translateX(-40px); transition: 0.8s;}
.font .font2 .tit2{ font-size: 42px; height: 60px; line-height: 60px; font-family: wenzi_s;}
.font .font2 .eng2{ text-transform: uppercase; font-size: 12px;}
.font .font3{ font-size: 20px; opacity: 0; transform: translateX(-60px); transition: 0.8s;}
.pic_in{ text-align: center; opacity: 0; transform: translateX(60px); transition: 0.8s; position: relative;}
.pic_in img{ max-width: 100%; max-height: 100%;}
.pic_in .pic1,.pic_in .pic3{ position: absolute; left: 0; bottom: 55px;}
.pic_in .pic1{ z-index: 3;}
.pic_in .pic2{ position: relative; z-index: 2;}
.pic_in .pic3{ right: 0; left: auto; z-index: 1;}

.index .swiper-slide-active .pic_in{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.6s;}
.index .swiper-slide-active .font .font1{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.2s;}
.index .swiper-slide-active .font .font2{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.4s;}
.index .swiper-slide-active .font .font3{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.6s;}

.in_02 .font{ margin-top: 12%;}
.in_05 .tit{ font-size: 42px; font-family: '思源黑体'; text-transform: uppercase; height: 50px; line-height: 50px;}
.in_05 .con{ color: #666666; font-size: 16px; padding: 50px 0 30px;}
.in_05 .lx_tel{ color: #666666; font-size: 14px;}
.in_05 .lx_tel span{ color: #f5580c; font-size: 24px; font-weight: bold;}
.in_05 .lx_tel i{ margin-right: 10px;}
.in_05 ul{ margin: 6% 0 !important;}
.in_05 ul li{ float: left; width: 50%; color: #666666; font-size: 14px;}
.in_05 dl dd{ text-align: center;}
.in_05 dl dd p{ width: 70%; margin: 0 auto !important;}
.in_05 dl dd p img{ width: 100%;}
.in_05 dl dd span{ font-size: 14px;}
.in_05 .in_end{ position: absolute; bottom: 0; width: 100%;}




.zxly_in{ padding-left: 3%; opacity: 0; transform: translateX(60px); transition: 0.8s;}
.lx_in{ opacity: 0; transform: translateX(-40px); transition: 0.8s;}
.index .swiper-slide-active .lx_in{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.2s;}
.index .swiper-slide-active .zxly_in{ opacity: 1; visibility: visible; transform: translateX(0px); transition-delay: 0.4s;}

@media screen and (max-width:1800px){
    .font .font1 .tit1{ font-size: 100px; height: 120px; line-height: 120px;}
    .font .font1 .tit1 span{ font-size: 140px; }
    .font .font2{ padding: 10% 0;}

}
@media screen and (max-width:1600px){
    .font .font1 .tit1{ font-size: 95px; height: 100px; line-height: 100px;}
    .font .font1 .tit1 span{ font-size: 110px; }
    .font .font1 .eng1{ font-size: 48px;}
    .font .font2 .tit2{ font-size: 32px; height: 40px; line-height: 40px;}
    .font .font3{ font-size: 16px;}
    .in_05 ul li{ font-size: 12px;}

}
@media screen and (max-width:1440px){
    .in_05 ul li{ width: 100%;}
    .in_05 .tit{ font-size: 36px;}
}
@media screen and (max-width:1200px){
    .in_05 .lx_tel span{ font-size: 18px;}
    .in_05 .con{ font-size: 14px;}
    .in_05 .tit{ font-size: 30px;}
    .font .font1 .tit1{ font-size: 88px;}
    .font .font1 .eng1{ font-size: 40px;}
}
@media screen and (max-width:1024px){
    .font .font1 .tit1{ font-size: 72px;}
    .font .font1 .eng1{ font-size: 30px;}
}
@media (min-height: 799px) and (min-width: 1600px){
    /*.font .font1 .tit1{ font-size: 95px; height: 100px; line-height: 100px;}*/
    /*.font .font1 .eng1{ font-size: 48px;}*/
    /*.font .font2 .tit2{ font-size: 32px; height: 40px; line-height: 40px;}*/
    /*.font .font3{ font-size: 16px;}*/
}
@media screen and (max-width:991px){
    .font .font1 .tit1{ font-size: 45px; height: 60px; line-height: 60px;}
    .font .font1 .tit1 span{ font-size: 50px; }
    .font .font1 .eng1{ font-size: 26px; height: 30px; line-height: 30px;}
    .font .font2 .tit2{ font-size: 24px; height: 25px; line-height: 25px;}
    .font .font3{ font-size: 14px;}
    .font .font2{ padding: 4% 0 2%;}
    .font .font1:before{ height: 3px;}
    .font .font1{ padding-bottom: 10px;}
    .font .font1:after{ left: 0;background: url("../images/in_cp_xing.png") no-repeat center left; background-size: auto 100%;}
    .font .xing_bai:after{ left: 0;background: url("../images/in_cp_xing_bai.png") no-repeat center left !important; background-size: auto 100% !important;;}
    .pic_in{ padding-top: 20px;}
    .pic_in img{ max-width: 55%;}
    .in_01 .main, .in_03 .main, .in_04 .main, .in_05 .main{ padding-top: 15vh;}
    .in_02 .font{ margin-top: 0;}
    .in_05 .con{padding: 10px 0;}
    .in_05 ul{ margin: 2% 0 !important;}
    .in_05 dl,.zxly_in .tit,.zxly_in .con,.mes-form .form-tr .error{ display: none !important;}
    .zxly_in{ padding: 0;}
    .mes-form .form-tr input{ margin: 0 !important;}
    .mes-form .form-tr textarea{ margin: 0 0 10px !important;}
    .in_05 .in_end{ display: none;}
}
@media screen and (max-width:768px){
    .pic_in img{ max-width: 80%;}
}




/*公共*/
.bai{ background: #fff;}
.hui{ background: #f9f9fa;}








/*公司简介*/
#gsjj_bj{ background: url("../images/gsjj_bj.jpg") no-repeat center bottom;}
#gsjj_bj .main{ padding: 10% 0 10%;}
.jj_tit{ text-align: center; position: relative;}
.jj_tit:before{ text-transform: uppercase; content: attr(data-title); position: absolute; left: 0; top: 0; width: 100%; font-family: Arial; font-size: 120px; color: rgba(188,92,30,0.01) !important; -webkit-text-stroke: 1px rgba(188,92,30,0.4); text-stroke: 1px rgba(188,92,30,0.4); font-weight: bold;}
.jj_tit p{ position: relative; z-index: 1; color: #bc5c1e; font-size: 46px; font-weight: bold; letter-spacing: 3px;}
.content{ font-size: 16px; text-align: center; padding: 5% 15% 0; line-height: 45px; font-weight: 100;}
@media screen and (max-width:1440px){
    .jj_tit:before{ font-size: 100px;}
    .jj_tit p{ font-size: 40px;}
    .content{ padding: 5% 10% 0;}
}
@media screen and (max-width:1200px){
    .jj_tit:before{ font-size: 80px;}
    .jj_tit p{ font-size: 30px;}
    .content{ padding: 5% 0 0;}
    #gsjj_bj .main{ padding-top: 13%;}
}
@media screen and (max-width:991px){
    #gsjj_bj{ background-size: auto 100%;}
    .jj_tit:before{ font-size: 60px;}
    .jj_tit p{ font-size: 24px;}
    .content{ font-size: 14px; line-height: 35px;}
}
@media screen and (max-width:768px){
    #gsjj_bj .main{ padding-top: 20%;}
    .jj_tit:before{ font-size: 40px;}
    .jj_tit p{ font-size: 20px;}
    .content{ font-size: 14px; line-height: 35px;}
}
@media screen and (max-width:500px){
    .jj_tit p{ font-size: 16px;}
    .jj_tit:before{ font-size: 30px;}
    .content{ font-size: 14px; line-height: 30px;}
}






/*售后服务*/
#fwbj{ background: url("../images/fw_bj.jpg") no-repeat center top;}
#fwbj .main{ padding: 10% 0 7%;}
.tit_zy{ text-align: center; position: relative; color: #fff;}
.tit_zy p{ font-size: 48px; font-weight: bold;}
.tit_zy:before{ text-transform: uppercase; content: attr(data-title); position: absolute; left: 0; top: -10px; width: 100%; font-weight: bold; font-size: 90px; color: rgba(255,255,255,0.10); }
.tit_zy span{ display: block; font-size: 22px; padding-top: 30px;}
@media screen and (max-width:1440px){
    .tit_zy p{ font-size: 40px;}
    .tit_zy:before{ font-size: 78px;}
    .tit_zy span{ font-size: 20px; padding-top: 15px;}
}
@media screen and (max-width:1200px){
    .tit_zy p{ font-size: 34px;}
    .tit_zy:before{ font-size: 60px;}
    .tit_zy span{ font-size: 16px; padding-top: 15px;}
}
@media screen and (max-width:991px){
    .tit_zy p{ font-size: 28px;}
    .tit_zy:before{ font-size: 55px;}
    .tit_zy span{ font-size: 16px; padding-top: 0;}
    #fwbj .main{ padding-top: 13%;}
}
@media screen and (max-width:768px){
    #fwbj .main{ padding-top: 20%;}
}


#fuwu{ margin-top: 5%; position: relative; background: #fff; padding: 4% 3% 0; border-radius: 10px;}
#fuwu .swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#fuwu .swiper-slide {
    text-align: center;
    transition: 0.3s;
    position: relative;
    padding-bottom: 7%;
    padding-top: 10px;
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#fuwu .swiper-slide p{ background: var(--theme-green); width: 80px; height: 80px; border-radius: 40px; text-align: center; line-height: 80px; color: #fff; transition: 0.3s; }
#fuwu .swiper-slide p i{ font-size: 36px;}
#fuwu .swiper-slide h2{ color: #343334; font-size: 24px; font-weight: bold !important; padding: 20px 0 60px; position: relative;}
#fuwu .swiper-slide h2:before{ position: absolute; left: 50%; bottom: 0; content: ''; width: 3px; height: 10px; background: var(--theme-green); transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
#fuwu .swiper-slide h2:after{ position: absolute; left: 50%; bottom: 10px; content: ''; width: 3px; height: 10px; background: var(--theme-green); transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
#fuwu .swiper-slide span{ display: block; color: #666666; font-size: 16px; padding: 10% 10% 0;}
#fuwu .swiper-slide em{ position: absolute; bottom: 0; color: rgba(0,0,0,0.05); font-size: 100px; font-weight: bolder !important;}
#fuwu .swiper-slide:hover h2:before,#fuwu .swiper-slide:hover h2:after{ transform: rotate(0); background: var(--theme-org);}
#fuwu .swiper-slide:hover p{ background: var(--theme-org); box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@media screen and (max-width:1200px){
    #fuwu .swiper-slide h2{ font-size: 20px;}
    #fuwu .swiper-slide span{ font-size: 14px;}
    #fuwu .swiper-slide em{ font-size: 80px;}
}
@media screen and (max-width:768px){
    #fuwu{ margin: 5% 15px 0;}
}

/*企业文化*/
#whbj{ background: url("../images/wh_bj.jpg") no-repeat center; position: relative; color: #fff; text-align: center; overflow: hidden;}
#whbj .main{ padding: 15% 0 20%;}
#whbj:before{ position: absolute; left: 0; bottom: -200px; content: 'haoyu'; width: 100%; height: 480px; line-height: 480px; color: rgba(255,255,255,0.1); font-size: 480px; text-align: center; text-transform: uppercase; font-weight: bold;}
#whbj:after{ position: absolute; left: 0; bottom: 0; width: 100%; height: 20px; background: url("../images/line.png") no-repeat center bottom; content: '';}
#whbj .whtit,#whbj .whcon{ width: 100%;}
#whbj .whtit{ position: relative; padding-bottom: 5%;}
#whbj .whtit p{ font-size: 48px;}
#whbj .whtit:before{ position: absolute; left: 50%; bottom: 0; content: ''; width: 4px; height: 15px; background: #fff; transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
#whbj .whtit:after{ position: absolute; left: 50%; bottom: 15px; content: ''; width: 4px; height: 15px; background: #fff; transform: rotate(-40deg); border-radius: 3px; transition: 0.3s;}
#whbj .whcon{ font-size: 26px; padding: 5% 25% 0; line-height: 45px;}




/*资质荣誉*/
#rybj{ background: url("../images/ry_bj.jpg") no-repeat center top;}
#rybj .main{ padding: 10% 0 7%;}
.green_tit p{ color: var(--theme-green);}
.green_tit:before{ color: rgba(0,0,0,0.05);}
.green_tit span{ color: #5e5e5e;}

#zzry{ margin-top: 5%; position: relative;}
#zzry .swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0 2%;
}
#zzry .swiper-slide {
    text-align: center;
    transition: 0.3s;
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#zzry .swiper-slide .pic{ width: 100%; position: relative;}
#zzry .swiper-slide .pic{width: 100%;}
#zzry .swiper-slide .pic p{ background: url("../images/rypic_bj.jpg") no-repeat center; background-size: 100% 100%; padding: 10px 8px; position: relative; z-index: 2; }
#zzry .swiper-slide .pic span{ display: block; width: 100%; height: 0; padding-bottom: 65%; position: relative; overflow: hidden; transition:0.3s;}
#zzry .swiper-slide .pic span a{ display: block; width: 100%; height: 100%; object-fit: cover; top: 0; left: 0; position: absolute; text-align: center; transition:0.3s; overflow: hidden;}
#zzry .swiper-slide .pic span a img{ max-width: 100%; height: 100%; transition: 0.3s;}
#zzry .swiper-slide .pic:before{ position: absolute; z-index: 1; left: -5%; bottom: -17.5%; content: ''; background: url("../images/rypic_bj1.png") no-repeat center bottom; width: 110%; height: 50%; background-size: 100% auto;}
#zzry .swiper-slide .tit{ position: relative; z-index: 2; text-align: center; width: 100%; padding-top: 7%;}
#zzry .swiper-slide .tit p{ font-size: 22px; transition: 0.3s; color: #282828; font-weight: bold; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#zzry .swiper-slide .tit span{ display: block; color: #666666; font-size: 16px;}
#zzry .swiper-slide:hover .pic span img{transform: scale(1.05);}
@media screen and (max-width:1200px){
    #rybj .main{ padding-top: 13%;}
}
@media screen and (max-width:991px){
    #zzry .swiper-slide .pic p{ padding: 7px 5px;}
    #zzry .swiper-slide .tit p{ font-size: 18px;}
    #zzry .swiper-slide .tit span{ font-size: 14px;}
}
@media screen and (max-width:768px){
    #rybj .main{ padding-top: 20%;}
    #zzry{ background-size: 100%;}
    #zzry .swiper-container{ padding: 0 5%;}
    #zzry .swiper-slide p{ font-size: 14px;}
}


/*人才招聘*/
#rcbj{ background: url("../images/rcbj.jpg") no-repeat center;}
#rcbj .main{ padding: 10% 0 4%;}


#rencai{ margin-top: 5%; position: relative;}
#rencai .swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 10px;
}
#rencai .swiper-slide {
    text-align: center;
    transition: 0.3s;
    position: relative;
    padding: 3% 3%;
    border-radius: 5px;
    background: #fff;
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#rencai .swiper-slide:before{ position: absolute; left: -2%; top: -2%; width: 104%; height: 104%; border-radius: 5px; background: rgba(255,255,255,0.2); content: '';}
#rencai .swiper-slide p{ border: 1px solid var(--theme-green); width: 90px; height: 90px; border-radius: 45px; text-align: center; line-height: 90px; color: var(--theme-green); transition: 0.3s; }
#rencai .swiper-slide p i{ font-size: 40px; font-weight: bold;}
#rencai .swiper-slide h2{ color: var(--theme-green); font-size: 22px; font-weight: bold !important; padding: 30px 0 10px;}
#rencai .swiper-slide span{ display: block; color: #333333; font-size: 16px;}
#rencai .swiper-slide:hover p{ background: var(--theme-green); color: #fff; border-radius: 0; }
#rc_con{ text-align: center; color: #fff; padding: 5% 10% 0; line-height: 35px; font-size: 18px;}
@media screen and (max-width:1440px){
    #rencai .swiper-slide h2{ font-size: 20px;}
    #rencai .swiper-slide span{ font-size: 14px;}
    #rc_con{ padding: 5% 5% 0; font-size: 16px; line-height: 30px;}
}
@media screen and (max-width:1200px){
    #rcbj .main{ padding-top: 13%;}
    #rc_con{ padding: 5% 0 0; font-size: 14px; line-height: 30px;}
}
@media screen and (max-width:768px){
    #rc_con{ font-size: 12px; line-height: 25px;}
    #rcbj .main{ padding-top: 20%;}
}


.inner_contact_02{ margin-top: 0;}
#jobs_title{padding:0; width:100%; background: var(--theme-green); color: #fff;font-size: 16px;height: 54px;line-height: 54px; text-align: center;}
.inner_contact_02 .td1{width: 24.33%;float: left; text-align: center;}
.inner_contact_02 .td2{width: 21.33%;float: left; text-align: center;}
.inner_contact_02 .td3{width: 21.91%;float: left; text-align: center;}
.inner_contact_02 .td4{width: 17.41%;float: left; text-align: center;}
.inner_contact_02 .td5{width: 15%;float: left; text-align: center;}
.inner_contact_02 .td5 a{color: var(--theme-green);font-size: 14px;}

@media screen and (max-width:768px){
    .inner_contact_02 .td4{ width: 30%;}
    #jobs_title{ font-size: 14px;}
}
#jobs_ul{padding:0 0 73px;width: 100%;}
#jobs_ul ul{ padding: 0 !important;}
#jobs_ul li{width: 100%;}
#jobs_ul li .jobs_title{ font-size: 15px; width: 100%; line-height: 30px; background: #f6f6f6; color: #333; padding:16px 0; border: solid 1px #e6e4e2;}
#jobs_ul li .jobs_box{padding:20px 3.5% 36px; background: #fff; position: relative; display: none; border: solid 1px #e6e4e2; border-top: none;}
#jobs_ul li .jobs_box .info1 {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 22px;
}
#jobs_ul li .jobs_box .info1 p {
    font-size: 14px;
    color: #333333;
    line-height: 25px;
    margin: 5px 0px !important;
}
#jobs_ul li .jobs_box .info2 {
    border-bottom: 1px solid #e5e5e5;
    padding: 14px 0 22px;
}
#jobs_ul li .jobs_box .info2 h3 {
    font-size: 18px;
    color: #333333;
    line-height: 3;
    font-weight: normal;
}
#jobs_ul li .jobs_box .info2 p {
    font-size: 14px;
    color: #777777;
    line-height: 2.5;
}
#jobs_ul li .jobs_box .info2 .float-left {
    width: 50%;float: left;
}
#jobs_ul li .jobs_box .info2 .float-right {
    width: 43.5%;float: right;
}
#jobs_ul li .jobs_box .info2 .float-left .info-box {
    border-right: 1px solid #e5e5e5;padding-right: 10%;
}
#jobs_ul li .jobs_box .info3 {
    margin-top: 31px;
}
#jobs_ul li .jobs_box .info3 .apply_btn {
    width: 151px;
    height: 41px;
    line-height: 41px;
    background: #dd0004;
    font-size: 16px;
    color: #ffffff;
    float: right;
    transition: 0.3s;
    text-align: center;
}
#jobs_ul li .jobs_box .info3 .apply_btn:hover {
    background: #bc9b6f;
}
#jobs_ul li .jobs_box .info3 .all {
    float: right;
    font-size: 14px;
    color: #777777;
    height: 41px;
    line-height: 41px;
    padding-left: 30px;
}
#jobs_ul li .jobs_box i {
    position: absolute;
    left: 18px;
    top: -12px;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent #f5f5f5;
}







/*产品中心*/
#cpbj{ background: url("../images/cp_bj.jpg") no-repeat center top;}
#cpbj .main{ padding-top: 10%;}

#cpnav{ padding: 0 15%; margin-top: 3%; overflow: hidden; height: 55px; line-height: 55px;}
#cpnav .swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 30px;
}
#cpnav .swiper-slide {
    text-align: center;
    transition: 0.3s;
    color: #000000;
    font-size: 18px;
    border-radius: 30px;
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#cpnav .swiper-slide:hover,#cpnav .swiper-slide#li-on{ background: #ff9401; color: #fff;}
#cpnav .swiper-slide:hover a,#cpnav .swiper-slide#li-on a{ color: #fff;}
@media screen and (max-width:1440px){
    #cpnav{ padding: 0 10%;}
    #cpnav .swiper-slide{ font-size: 16px;}
}
@media screen and (max-width:991px){
    #cpbj .main{ padding-top: 15%;}
}
@media screen and (max-width:768px){
    #cpbj .main{ padding-top: 25%;}
    #cpnav{ padding: 0 15px;}
}


.cplb li{ margin-top: 7%; background: #fff;}
.cplb li .img{ display: block; width: 100%; height: 0; padding-bottom: 75%; position: relative; overflow: hidden;}
.cplb li .img p{ display: block; width: 100%; height: 100%; text-align: center; object-fit: cover; left: 0; position: absolute; transition:0.3s;}
.cplb li .img p img{ max-width: 100%; height: 100%;}
.cplb li .title{ padding: 20px; line-height: 40px;}
.cplb li .title h3{ font-size: 22px; color: #000;}
.cplb li .title em{ color: #a3a3a3; font-size: 16px;}
.cplb li .more{ color: #a3a3a3; font-size: 16px;}
@media screen and (max-width:1440px){
    .cplb li .title h3{ font-size: 18px;}
    .cplb li .title em,.cplb li .more{ font-size: 14px;}
}
@media screen and (max-width:1200px){
    .cplb li .title h3{ font-size: 16px;}
    .cplb li .title em,.cplb li .more{ font-size: 12px;}
}
@media screen and (max-width:768px){
    .cplb li .title h3{ font-size: 14px;}
    .cplb li .title em,.cplb li .more{ font-size: 12px;}
}

#cpinfo_bj{ background: url("../images/cpinfo_bj.jpg") repeat-y center top fixed;}
#cpinfo_bj .main{ padding-top: 10%;}


.pro_left{ padding: 0; position: relative; overflow: hidden; border-radius: 10px;}
.pro_left .swiper-container {
    width: 100%;
    height: 100%;
}
.pro_left .swiper-slide {
    text-align: center;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.pro_left .swiper-slide p{ display: block; width: 100%; height: 0; padding-bottom: 70%; position: relative; overflow: hidden; background: #fff;}
.pro_left .swiper-slide p span{ display: block; width: 100%; height: 100%; object-fit: cover; left: 0; border-radius: 10px; position: absolute; text-align: center; mix-blend-mode: multiply;}
.pro_left .swiper-slide p span img{ max-width: 100%; height: 100%;}
.pro_left .swiper-pagination{ bottom: 3%;}
.pro_left .swiper-pagination-bullet{ width: 20px; height: 5px; border-radius: 3px; transition:0.3s; opacity: 1; background: #7c7c7c;}
.pro_left .swiper-pagination-bullet-active{ width: 60px; background: var(--theme-org); opacity: 1;}


#pro_font{ padding: 50px 0 0 50px;}
#pro_font .tit{ color: #333333; font-size: 36px; font-weight: bold;}
#pro_font ul{ color: #5e5e5e; font-size: 16px; margin: 10% 0 !important; line-height: 60px; padding-left: 0 !important;}
#pro_font .more{ height: 50px; line-height: 50px; background: #ff9401; transition: 0.3s; border-radius: 25px; color: #fff; font-size: 18px; width: 30%;}
#pro_font .more i{ font-size: 20px; margin-right: 10px;}
#pro_font .more:hover{ background: var(--theme-green); letter-spacing: 3px;}


.pro_con{ padding-top: 5%;}
.pro_con img{ display: block; margin: 20px auto; max-width: 100%;}
@media screen and (max-width:1440px){
    #pro_font .tit{ font-size: 30px;}
    #pro_font ul{ line-height: 50px;}
    #pro_font .more{ font-size: 16px; width: 40%;}
}
@media screen and (max-width:1200px){
    #pro_font .tit{ font-size: 22px;}
    #pro_font ul{ line-height: 40px;}
    #pro_font .more{ font-size: 14px;}
}
@media screen and (max-width:991px){
    #pro_font{ margin-top: 3%;}
    #pro_font ul{ margin: 3% 0 !important;}
}
@media screen and (max-width:575px){
    #pro_font .more{ width: 40%;}
    #pro_font .tit{ font-size: 18px;}
    #pro_font ul{ line-height: 40px; font-size: 14px;}
    #pro_font .more{ font-size: 12px; height: 35px; line-height: 35px;}
}




/*新闻中心*/
.xwzx .main{ padding-top: 10%;}
.xwzx_lb{ margin-bottom: 3% !important;}
.xwzx_lb li{ font-size: 24px; padding: 0 25px; position: relative;}
.xwzx_lb li a{ color: #666; transition: 0.3s;}
.xwzx_lb li:before{ content: ''; width: 1px; height: 10px; position: absolute; right: 0; top: 40%; background-color: #dedede;}
.xwzx_lb li:after{ content: ''; width: 70%; height: 9px; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; background: rgba(11,79,52,0.5); transform: translateX(50%); opacity: 0; transition: cubic-bezier(0.215,.61,.355,1) .45s;}
.xwzx_lb li:hover:after{ opacity: 1; transform: translateX(0%);}
.xwzx_lb li:hover a{ color: #0b4f34;}
.xwzx_lb li#li-on:after{ opacity: 1; transform: translateX(0%);}
.xwzx_lb li#li-on a{ color: #0b4f34;}

#xwlb li{ padding: 50px 0; border-bottom: 1px solid #e9e9e9;}
#xwlb li .time{ width: 10%; line-height: 45px;}
#xwlb li .time p{ font-size: 40px;}
#xwlb li .time span{ font-size: 24px;}
#xwlb li .img{ width: 25%; height: 0; padding-bottom: 18%; position: relative; overflow: hidden;}
#xwlb li .img img{ object-fit: cover; left: 0; position: absolute; text-align: center; height:100%; width:100%; transition: 0.5s;}
#xwlb li .box{ width: 60%;}
#xwlb li .box h4{ font-weight: bold !important; font-size: 28px; color: #333; margin-bottom: 15px; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#xwlb li .box p{ font-size: 15px; margin: 3% 0 !important; color: #666; display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
#xwlb li .box span{ display: block; width: 160px; height: 45px; line-height: 45px; background: var(--theme-green); color: #fff; border-radius: 25px; transition: 0.3s;}
#xwlb li .box span i{ transition: 0.3s; margin-left: 10px; font-size: 16px;}
#xwlb li:hover .box span{ background: var(--theme-org);}
#xwlb li:hover .box span i{ transform: translateX(15px);}


#xw_con{ background: #fff; padding: 3%; border-radius: 10px; box-shadow: 0 0 15px rgba(0,0,0,0.03);}
@media screen and (max-width:1440px){
    #xwlb li .time{ line-height: 35px;}
    #xwlb li .time p{ font-size: 34px;}
    #xwlb li .time span{ font-size: 20px;}
    #xwlb li .box h4{ font-size: 22px;}
    .xwzx_lb li{ font-size: 20px;}
    #xwlb li .box p{ font-size: 14px;}
    #xwlb li .box span{ height: 40px; line-height: 40px;}
}
@media screen and (max-width:1200px){
    #xwlb li .time p{ font-size: 30px;}
    #xwlb li .time span{ font-size: 16px;}
    #xwlb li .box h4{ font-size: 20px;}
    #xwlb li .box span{ width: 120px; font-size: 12px;}
}
@media screen and (max-width:991px){
    #xwlb li .time p{ font-size: 22px;}
    #xwlb li .time span{ font-size: 14px;}
    #xwlb li .box h4{ font-size: 16px;}
    #xwlb li .box p{ font-size: 12px; line-height: 25px;}
    #xwlb li .box span{  height: 30px; line-height: 30px;}
    .xwzx_lb{ margin: 0 !important;}
    .xwzx_lb li{ font-size: 18px;}
    .xwzx .main{ padding-top: 13%;}
    #xw_con{ margin-top: 3%;}
    .xwzx_lb li:after{ height: 5px;}
}
@media screen and (max-width:768px){
    .xwzx .main{ padding-top: 17%;}
    #xwlb li .time p{ font-size: 20px;}
    #xwlb li .time span{ font-size: 12px;}
    #xwlb li .box h4{ font-size: 16px;}
    #xwlb li .img{ padding-bottom: 22%;}
    .xwzx_lb li{ font-size: 16px;}
    .newsPage{ font-size: 12px !important; line-height: 25px !important;}
}
@media screen and (max-width:575px){
    #xwlb li .time{ display: none;}
    #xwlb li .img,#xwlb li .box{ width: 100%;}
    #xwlb li .img{ padding-bottom: 60%; margin-bottom: 3%;}
    #xwlb li{ padding: 25px 15px;}
}



/*联系我们*/
.lxwm{ padding-top: 10%;}
.lxwm .tit,.zxly .tit{ font-size: 42px; font-family: '思源黑体'; text-transform: uppercase; height: 50px; line-height: 50px;}
.lxwm .con,.zxly .con{ color: #666666; font-size: 16px; padding: 50px 0 30px;}
.lxwm .lx_tel{ color: #666666; font-size: 14px;}
.lxwm .lx_tel span{ color: #f5580c; font-size: 24px; font-weight: bold;}
.lxwm .lx_tel i{ margin-right: 10px;}
.lxwm ul{ margin: 6% 0 !important;}
.lxwm ul li{ float: left; width: 50%; color: #666666; font-size: 14px;}
.lxwm dl dd{ text-align: center;}
.lxwm dl dd p{ width: 70%; margin: 0 auto !important;}
.lxwm dl dd p img{ width: 100%;}
.lxwm dl dd span{ font-size: 14px;}

.zxly .con{ padding: 20px 0 30px;}
@media screen and (max-width:1600px){
    .lxwm ul li{ font-size: 12px;}
}
@media screen and (max-width:1440px){
    .lxwm .tit,.zxly .tit{ font-size: 38px;}
    .lxwm ul li{ width: 100%;}
    .lxwm .con,.zxly .con{ padding: 30px 0; font-size: 14px;}
}
@media screen and (max-width:1200px){
    .lxwm .tit,.zxly .tit{ font-size: 30px;}
    .lxwm .lx_tel span{ font-size: 18px;}
}
@media screen and (max-width:991px){
    .lxwm .con,.zxly .con{ padding: 10px 0;}
    .lxwm ul{ margin: 1% 0 !important;}
}
@media screen and (max-width:768px){
    .lxwm{ padding-top: 16%;}
}






/*翻页*/
.page {
 font-size: 0;
 text-align: center;
}
.page .center {
 display: inline-block;
 overflow: hidden;
}
.page .center .page-span {
 float: left;
 font-size: 14px;
 color: #c3c3c3;
 line-height: 32px;
 margin-right: 30px;
}
.page .center .page-list {
 float: left;
 overflow: hidden;
}
.page .center .page-list ul li {
 float: left;
 width: auto;
 min-width: 30px;
 height: 32px;
 text-align: center;
 line-height: 30px;
 font-size: 14px;
 margin: 0 4px;
 padding: 0;
 border: none;
 background: transparent;
}
.page .center .page-list ul li a {
 min-width: 20px;
 padding: 0 5px;
 border: 1px solid #eee;
 display: block;
 color: #333;
 border-radius: 4px;
 -webkit-border-radius: 4px;
 overflow: hidden;
 background: #fff;
}
.page .center .page-list ul li:hover a {
 color: #f3c04b;
}
.page .center .page-list ul li.active a {
 background: #f3c04b;
 color: #fff;
}
